@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 10000;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'cronosregular';
  background:#;
}
#cssmenu > ul {
	background-image:url(../images/bg.png)
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li {
  float: left;
  display: inline-block;
}
#cssmenu.align-center > ul {
  float: none;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li > a {
  padding: 5px 10px 5px 10px;
  border-right: 1px solid rgba(80, 80, 80, 0.12);
  text-decoration: none;
  font-size: 14px;
  font-weight: 700;
  color: #9bdbcd;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color: #ffffff;
  background: #ffffff;
  background: rgba(0, 0, 0, 0.1);
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 45px;
}
#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #d3eced;
  right: 17px;
  top: 22px;
}
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 60px;
  padding-top: 6px;
  font-size: 13px;
  opacity: 0;
  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #85a3c1;
  top: -4px;
  left: 9px;
}
#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 20px;
}
#cssmenu ul ul ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #ffffff;
  top: 11px;
  left: -4px;
}
#cssmenu.align-right ul ul ul::after {
  border-right-color: transparent;
  border-left-color: #ffffff;
  left: auto;
  right: -4px;
}
#cssmenu > ul > li > ul {
  top: 120px;
}
#cssmenu > ul > li:hover > ul {
  top: 26px;
  left: 0;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
  padding-right: 6px;
}
#cssmenu ul ul > li:hover > ul {
  left: 180px;
  top: 0;
  opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 100%;
  opacity: 1;
}
#cssmenu ul ul li a {
  text-decoration: none;
  font-weight: 400;
  padding: 8px 9px;
  width: 120px;
  color: #ffffff;
  background: #1c365b;
  border-bottom: 1px dotted #85a3c1;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {
  color: #85a3c1;
}
#cssmenu ul ul li:first-child > a {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;
}
#cssmenu ul ul li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left-color: #777777;
  right: 17px;
  top: 14px;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  border-left-color: transparent;
  border-right-color: #777777;
  right: auto;
  left: 17px;
}
#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #333333;
}
#cssmenu.align-right ul ul li.has-sub.active > a::after,
#cssmenu.align-right ul ul li.has-sub:hover > a::after {
  border-right-color: #333333;
  border-left-color: transparent;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
@media screen and (max-width: 800px) 
{ 
#cssmenu > ul > li:hover > ul {
  top: 21px;
  left: 0;
  opacity: 1;
}
#intera {
    width: 700px;
	height: 340px;
}
#testata {
    width: 700px;
	left: 50%;
	margin: 0 0 0 -350px;
	height: 106px;
	background-image:url(../immagini/logo354.png);
}
#menu {
    top: 106px;
	margin: 0 0 0 -350px;
    width: 700px;
	height:30px;
	background-image:url(../immagini/sfondo_menu30.jpg);
}
#sezione {
    top: 136px;
	margin: 0 0 0 -350px;
    width: 700px;
}
#sezione_home {
    top: 106px;
	margin: 0 0 0 -350px;
    width: 700px;
}
.testo_menu {
	font-size: 16pt;
	line-height:30px;	
}
.testo_menu_on {
	font-size: 16pt;
	line-height:30px;	
}
.testo_menu_on a {
	background-image:url(../immagini/sfumato1.png);
}
.testo_menu_on a:hover {
	background-image:url(../immagini/sfumato1.png);
}
.testo_sottosezione_on {
	font-size: 16pt;
}
.testo_sottosezione_off {
	font-size: 16pt;
}

.testo_titolo {
	font-size: 18pt;
}
.testo_sezione {
	font-size: 11pt;
}


#secondacolonna_doppia {
    width: 440px;
}
#secondacolonna_tutto {
    width: 680px;
}
#secondacolonna_intera {
    width: 680px;
}
#primacolonna {
    width: 10px;
	height: 340px;
}
#secondacolonna {
    width: 440px;
}
#quartacolonna {
    width: 10px;
	height: 340px;
}
#primacolonna_chisiamo {
    width: 10px;
	height: 340px;
	background-image:url(../immagini/colonna_vuota.jpg)
}
#gallery_foto {
    width: 680px;
}


}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
@media screen and (max-height: 650px) 
{ 
#testata {
	height: 106px;
	background-image:url(../immagini/logo354.png);
}
#menu {
    top: 106px;
}
#sezione {
    top: 136px;
}
#sezione_home {
    top: 106px;
}


}
